import { useContext } from 'react';
import FormSettingContext from "../formSetting/FormSettingContext";

/**
 * 获取表单配置
 */
var useFormSetting = function useFormSetting() {
  var config = useContext(FormSettingContext);
  return config;
};
export default useFormSetting;